@font-face {
    font-family: 'questa_sansregular';
    src: url('../fonts/2-questa_sans_regular-webfont.woff2') format('woff2'),
         url('../fonts/2-questa_sans_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body {
    font-family: 'questa_sansregular';
    background-image: url('../img/ondas_grises.svg');
    background-position-x: right;
    background-position-y: top;
    background-repeat: no-repeat;
}

.bg-primary {
    background-color: #006abd;
}

.border-primary {
    border-color: #006abd;
}

.text-primary {
    color: #006abd;
}

footer {
    background-image: url('../img/ondas_azulyrojo.svg');
    background-position-x: right;
    background-position-y: bottom;
    background-repeat: no-repeat;
}
